### Method

# Pango.GlyphItem.copy

#### Declaration [src]

    PangoGlyphItem*
    pango_glyph_item_copy (
      PangoGlyphItem* orig
    )

#### Description [src]

Make a deep copy of an existing `PangoGlyphItem` structure.

#### Return value

Returns: `PangoGlyphItem`
the newly allocated `PangoGlyphItem`, which should be freed with `pango_glyph_item_free()`, or `NULL` if `orig` was `NULL`.
Ownership of the data is transferred to the caller
Can be `NULL`